.u-section-1 .u-sheet-1 {
  min-height: 222px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 62px auto 0 23px;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 13px 23px 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 55px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-bottom: 42px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 71px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 16px 82px 16px 104px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 533px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 576px;
}

.u-section-3 .u-image-1 {
  height: 456px;
  margin-top: 0;
  margin-bottom: 0;
  width: 1140px;
}

.u-section-3 .u-group-1 {
  width: 960px;
  min-height: 150px;
  background-image: none;
  margin: -69px auto 39px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 20px 0 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-3 .u-image-1 {
    height: 376px;
    width: 940px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    margin-top: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-3 .u-image-1 {
    height: 288px;
    width: 720px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-3 .u-image-1 {
    height: 216px;
    width: 540px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-image-1 {
    height: 136px;
    width: 340px;
  }

  .u-section-3 .u-group-1 {
    width: 311px;
    min-height: 316px;
    margin-top: 23px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 71px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 16px 85px 16px 104px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 533px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 81px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 651px;
}

.u-section-5 .u-image-1 {
  height: 500px;
  margin-top: 1px;
  margin-bottom: 0;
  width: 1140px;
}

.u-section-5 .u-group-1 {
  width: 957px;
  min-height: 193px;
  background-image: none;
  margin: -83px auto 40px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  margin: 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-5 .u-image-1 {
    height: 412px;
    width: 940px;
  }

  .u-section-5 .u-group-1 {
    width: 940px;
    margin-top: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-5 .u-image-1 {
    height: 316px;
    width: 720px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-5 .u-image-1 {
    height: 237px;
    width: 540px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-5 .u-image-1 {
    height: 149px;
    width: 340px;
  }

  .u-section-5 .u-group-1 {
    width: 311px;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 67px;
}

.u-section-6 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 16px 78px 0 104px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 533px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-bottom: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 91px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 609px;
}

.u-section-7 .u-image-1 {
  height: 456px;
  margin-top: 0;
  margin-bottom: 0;
  width: 1140px;
}

.u-section-7 .u-group-1 {
  width: 960px;
  min-height: 180px;
  background-image: none;
  margin: -55px auto 32px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-7 .u-image-1 {
    height: 376px;
    width: 940px;
  }

  .u-section-7 .u-group-1 {
    width: 940px;
    margin-top: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-7 .u-image-1 {
    height: 288px;
    margin-top: 34px;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
    margin-top: -105px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-7 .u-image-1 {
    height: 216px;
    margin-top: 26px;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    margin-top: -23px;
    margin-bottom: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-7 .u-image-1 {
    height: 136px;
    margin-top: 15px;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    margin-top: 17px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 71px;
}

.u-section-8 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 16px 78px 16px 104px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 533px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 607px;
}

.u-section-9 .u-image-1 {
  height: 456px;
  margin-top: 1px;
  margin-bottom: 0;
  width: 1140px;
}

.u-section-9 .u-group-1 {
  width: 960px;
  min-height: 160px;
  background-image: none;
  margin: -53px auto 43px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 20px 0;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-9 .u-image-1 {
    height: 376px;
    width: 940px;
  }

  .u-section-9 .u-group-1 {
    width: 940px;
    margin-top: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-9 .u-image-1 {
    height: 288px;
    margin-top: 38px;
    width: auto;
  }

  .u-section-9 .u-group-1 {
    min-height: 180px;
    margin-top: -105px;
    margin-bottom: 41px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-9 .u-image-1 {
    height: 216px;
    margin-top: 20px;
    width: auto;
  }

  .u-section-9 .u-group-1 {
    min-height: 222px;
    margin-top: 0;
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-9 .u-image-1 {
    height: 136px;
    margin-top: 11px;
    width: auto;
  }

  .u-section-9 .u-group-1 {
    min-height: 412px;
    margin-top: 11px;
    margin-bottom: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 71px;
}

.u-section-10 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 16px 78px 16px 104px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 533px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 403px;
}

.u-section-11 .u-image-1 {
  height: 356px;
  margin-top: 1px;
  margin-bottom: 0;
  width: 1140px;
}

.u-section-11 .u-group-1 {
  width: 960px;
  min-height: 150px;
  background-image: none;
  margin: -143px auto 39px 90px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-11 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-11 .u-image-1 {
    height: 294px;
    width: 940px;
  }

  .u-section-11 .u-group-1 {
    width: 940px;
    margin-top: -81px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-11 .u-image-1 {
    height: 225px;
    margin-top: 8px;
    width: auto;
  }

  .u-section-11 .u-group-1 {
    width: 720px;
    margin-top: -56px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-11 .u-image-1 {
    height: 169px;
    margin-top: 27px;
    width: auto;
  }

  .u-section-11 .u-group-1 {
    margin-top: -27px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-11 .u-image-1 {
    height: 106px;
    margin-top: 15px;
    width: auto;
  }

  .u-section-11 .u-group-1 {
    min-height: 160px;
    margin-top: 7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 71px;
}

.u-section-12 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 16px 78px 16px 104px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 533px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 500px;
}

.u-section-13 .u-image-1 {
  height: 456px;
  margin-top: 1px;
  margin-bottom: 0;
  width: 1140px;
}

.u-section-13 .u-group-1 {
  width: 960px;
  min-height: 150px;
  background-image: none;
  margin: -127px auto 20px;
}

.u-section-13 .u-container-layout-1 {
  padding: 0;
}

.u-section-13 .u-text-1 {
  font-size: 1.25rem;
  margin: 28px 29px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-13 .u-image-1 {
    height: 376px;
    width: 940px;
  }

  .u-section-13 .u-group-1 {
    width: 940px;
    margin-top: -47px;
  }

  .u-section-13 .u-text-1 {
    margin-right: 19px;
    margin-left: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-13 .u-image-1 {
    height: 288px;
    margin-top: 8px;
    width: auto;
  }

  .u-section-13 .u-group-1 {
    width: 720px;
    margin-top: -116px;
    margin-bottom: 57px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-13 .u-image-1 {
    height: 300px;
    margin-top: 26px;
    width: 540px;
  }

  .u-section-13 .u-group-1 {
    min-height: 188px;
    margin-top: 0;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-13 .u-image-1 {
    height: 189px;
    margin-top: 29px;
    width: 340px;
  }

  .u-section-13 .u-group-1 {
    min-height: 412px;
    margin-top: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 71px;
}

.u-section-14 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 16px 78px 16px 104px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 533px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 458px;
}

.u-section-15 .u-image-1 {
  height: 350px;
  margin-top: 1px;
  margin-bottom: 0;
  width: 1140px;
}

.u-section-15 .u-group-1 {
  width: 960px;
  min-height: 150px;
  background-image: none;
  margin: -80px auto 37px;
}

.u-section-15 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-15 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-15 .u-image-1 {
    height: 289px;
    width: 940px;
  }

  .u-section-15 .u-group-1 {
    width: 940px;
    margin-top: -19px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-15 .u-image-1 {
    height: 221px;
    margin-top: 0;
    width: auto;
  }

  .u-section-15 .u-group-1 {
    margin-top: -32px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-15 .u-image-1 {
    height: 288px;
    width: auto;
  }

  .u-section-15 .u-group-1 {
    margin-bottom: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-15 .u-image-1 {
    height: 105px;
    width: auto;
  }

  .u-section-15 .u-group-1 {
    min-height: 412px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 106px;
}

.u-section-16 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin-bottom: 40px;
  margin-right: auto;
  margin-left: auto;
}